Subject: Re: smoke issue
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 24 Feb 2020 16:14:53 -0700 (MST)

customer has provided picture of the tire,however, there is RA(for repair)created already today by Christina...pic attach for front tire. 

Can you please request picture of the front tire, it'll be better 

CASE1442327 

I only have charged once because it is new, and I did it approximately for 4 1/2 hours the light was green. I received the swagger 5 - on February 10 2020. 
The smoke came out of the front tire that was being filled with air, obviously the scooter has been turned off all the time. Please see the attached files. 

1. Name: AnaMaria Saenz 

2. Email address: [ mailto:[email-masked] | [email-masked] ] 

3. Home address: 82-60 116th St Apt. cc2, Richmond Hill, NY 11418 

4. Best contact phone number: 3476059093 

5. Product make and model: Swagtron sg-5 swagger5 

6. Brief Description of what happened: Due to work and weather I han't had the opportunity to ride on my new scooter until today that I went out after I put some air to the front tire. After some time, I noticed the the tire was flat so I put more air on it , the tire seemed to be inflated but after a while was flat again .. I repeat this process 3 times, and at the last one we notice that when we put air on it some smoke started to come out of the tire 

7. Proof of purchase :unit is purchased from us